﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Kebijakan Privasi - Amerika Serikat</strong></p>
    <p>&nbsp;</p>
    <p><strong>Revisi Terakhir: Februari 2018 </strong></p>
    <p>Melalui Kebijakan Privasi ini (&ldquo;Kebijakan&rdquo;) kami, Huawei Device USA, Inc.
        (Bersamaan dengan anak perusahaan kami, &ldquo;Huawei&rdquo;, &ldquo;kami&rdquo;, &ldquo;milik
        kami&rdquo;) ingin memberitahu Anda tnetang cara kami mengumpulkan dan memproses data
        pribadi dan informasi Anda. Harap perhatikan Kebijakan ini berlaku untuk hihonor.com/us,
        lokasi daring, aplikasi dan media sosial Huawei lainnya (secara kolektif, &quot;Situs&quot;),
        produk elektronik konsumen Huawei yang bermerek &quot;Huawei&quot; atau &quot;Honor&quot; (&quot;Produk&quot;),
        dan layanan dan perangkat lunak yang disediakan oleh Huawei dan pihak ketiga tertentu (&quot;Layanan&quot;)
        sehubungan dengan Produk. Huawei dapat memberi Anda informasi terkait kebijakan tambahan
        yang berlaku untuk Situs, Produk atau Layanan tertentu (misalnya perangkat, sistem operasi,
        atau aplikasi tertentu) atau bagiannya, yang melengkapi Kebijakan ini dan akan bertindak
        sebagai pemberitahuan kepada Anda saat Huawei mengumpulkan dan memproses informasi dari
        Situs, Produk atau Layanan tersebut. Harap perhatikan notifikasi kami saat menggunakan
        Produk atau Layanan kami. </p>
    <p>1. Persetujuan Kebijakan Privasi<br/> 2. Jenis Informasi yang Kami Kumpulkan<br/> 3.
        Bagaimana Informasi Anda Dikumpulkan<br/> 4. Bagaimana Kami Menggunakan Informasi Anda yang
        Dapat Diidentifikasi Secara Pribadi<br/> 5. Bagaimana Kami Menggunakan Informasi Anda yang
        Tidak Dapat Diidentifikasi Secara Pribadi<br/> 6. Komunikasi Non-Promosi Dengan Anda<br/> 7.
        Pengungkapan kepada Pihak Ketiga:<br/> 8. Bagaimana Kami Menanggapi Sinyal &ldquo;Jangan
        Lacak&rdquo;<br/> 9. Permintaan untuk Memperbarui Informasi Anda<br/> 10. Anak-anak<br/> 11.
        Tautan<br/> 12. Keamanan<br/> 13. Perubahan Terhadap Kebijakan Ini<br/> 14. Pertanyaan dan
        Kontak</p>
    <p><strong>1. Persetujuan Kebijakan Privasi </strong></p>
    <p>Setiap kali Anda mengakses, menggunakan atau menelusuri Situs, Produk atau Layanan;
        berinteraksi dengan Huawei; atau berpartisipasi dalam acara, promosi, undian, survei,
        kuesioner, atau aktivitas lainnya apa pun yang disponsori oleh Huawei (secara
        kolektif, &ldquo;Aktivitas&rdquo;), Anda menandakan persetujuan Anda terhadap Kebijakan yang
        berlaku saat itu. Jika Anda tidak menyetujui Kebijakan ini, harap jangan memberikan
        informasi kepada Huawei; mengakses, menggunakan atau menelusuri Situs, Produk atau Layanan;
        atau berpartisipasi dalam Aktivitas apa pun. </p>
    <p><strong>2. Jenis Informasi yang Kami Kumpulkan </strong></p>
    <p>Kami mengumpulkan informasi identitas pribadi tertentu tentang Anda, yang mencakup, tanpa
        batasan, informasi yang dapat digunakan sendiri atau dengan informasi lain untuk
        mengidentifikasi, menghubungi, atau menemukan satu orang, atau untuk mengidentifikasi
        individu. Hal ini termasuk nama depan dan belakang, alamat email, alamat pengiriman dan
        penagihan, nomor telepon, nomor faks, nama pengguna dan kata sandi, tanggal lahir, riwayat
        transaksi, riwayat pengembalian uang, geo-lokasi yang tepat atau perkiraan Produk Anda,
        informasi pengembalian uang dan perbaikan yang berkaitan dengan Produk Anda, komentar atau
        umpan balik mengenai Situs, Produk atau Layanan, dan informasi non-publik lainnya. Kami
        menggunakan informasi ini untuk berbagai tujuan, misalnya untuk memproses pesanan Anda,
        untuk mengirim pesan pemasaran yang relevan dan mengundang Anda ke Aktivitas kami, dan
        dengan cara lain yang lebih detail di bawah ini. <br/> Seperti halnya kebanyakan situs web,
        kami mengumpulkan informasi tertentu secara otomatis. Hal ini termasuk, tanpa batasan,
        informasi yang tidak secara pribadi mengidentifikasi Anda sebagai individu kepada siapa
        informasi tersebut terkait, seperti informasi yang dikumpulkan oleh Huawei atau pihak
        ketiga, atau informasi yang tidak tertaut dengan informasi kontak atau informasi yang dapat
        diidentifikasi secara pribadi lainnya tentang Anda. Informasi yang dikumpulkan secara
        otomatis mungkin mencakup informasi tentang penggunaan Anda atas Situs, Produk dan Layanan,
        seperti alamat IP Anda, statistik penggunaan, statistik kinerja, riwayat penelusuran dan
        navigasi saat mengunjungi Situs dan, lokasi geografis umum seperti kota dari mana komputer
        atau perangkat Anda terhubung ke Internet, halaman web yang diminta dan dikunjungi, cap
        waktu, situs yang Anda kunjungi sebelum dan setelah mengunjungi Situs, jenis sistem operasi
        yang Anda gunakan di komputer (misalnya, Microsoft Windows atau Mac OS) atau perangkat
        (misalnya, iOS atau Android) untuk mengakses Situs, jenis browser yang Anda gunakan
        (misalnya, Firefox, Chrome, Internet Explorer, Safari), nama domain dari penyedia layanan
        internet Anda, dan informasi mengenai lokasi Internet Anda jika dan saat Anda melihat iklan
        Huawei dan apakah Anda mengklik iklan tersebut. Informasi ini dikumpulkan untuk menganalisa
        tren secara agregat dan mengelola Situs.<br/> Selain itu, Huawei mungkin mengumpulkan
        informasi mengenai usia, jenis kelamin, kode pos, pekerjaan, minat, preferensi pembelian,
        preferensi bahasa, ID akun dan kata sandi untuk Situs, dan konten yang Anda akses, lihat,
        klik atau cari di Situs, perangkat dari mana Anda mengakses konten tersebut dan berapa lama
        waktu Anda melihat hal yang sama, informasi mengenai berapa kali Anda berbagi konten di
        Situs melalui plugin sosial seperti Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn, dan Google+ juga sebagai informasi lain terkait pembagian konten seperti itu,
        informasi mengenai apa yang Anda beli atau tempatkan di keranjang belanja Anda saat di
        Situs, bagaimana Anda berinteraksi dengan konten melalui Situs, Produk atau Layanan,
        informasi terkait apa yang Anda akses, masukan, simpan, kirim dan/atau terima pada atau
        melalui Produk atau Layanan, dan informasi lain terkait Situs, Produk dan Layanan dan
        penggunaan Anda yang sama, sebagaimana diuraikan lebih lanjut di bawah ini. Dalam hal
        informasi tersebut dikelola dengan cara yang mengidentifikasi nama atau informasi kontak
        Anda, informasi tersebut akan diperlakukan sebagai informasi yang dapat diidentifikasi
        secara pribadi; jika tidak, informasi tersebut akan diperlakukan sebagai informasi yang
        tidak dapat diidentifikasi secara pribadi. Huawei mungkin menggabungkan informasi dapat
        diidentifikasi secara pribadi yang dikumpulkan melalui Situs, Produk dan Layanan dan dengan
        informasi yang tersedia dari sumber lain (seperti riwayat offline atau informasi yang
        tersedia untuk umum). Kami akan memperlakukan informasi kombinasi sebagai informasi yang
        dapat diidentifikasi secara pribadi. </p>
    <p><strong>3. Bagaimana Informasi Anda Dikumpulkan </strong></p>
    <p><strong>• Informasi yang Dapat Diidentifikasi Secara Pribadi Yang Anda Berikan Kepada Kami
        atau Yang Dihasilkan oleh Tindakan Anda </strong></p>
    <p>Saat Anda menggunakan Situs, Produk dan Layanan, kami mengumpulkan informasi yang dapat
        diidentifikasi secara pribadi tertentu tentang Anda. Misalnya, Anda dapat memilih untuk
        memberikan kami informasi yang dapat diidentifikasi secara pribadi ketika Anda membuat akun
        atau profil di Situs atau pada Produk atau Layanan Anda, membeli Produk atau Layanan,
        mendaftar atau mengembalikan Produk atau Layanan Anda, saat pembelian Anda terpenuhi, saat
        Produk atau Layanan dikirim, saat melakukan aktivasi atau verifikasi Produk atau Layanan,
        membuat perubahan pada atau menggunakan akun Huawei Anda, meminta dan menerima dukungan
        teknis atau pembaruan resmi, berkomunikasi atau berinteraksi dengan layanan pelanggan atau
        personil Huawei lainnya, berpartisipasi dalam Aktivitas, atau saat Anda memberikan informasi
        lain kepada kami melalui Situs atau sebaliknya. Informasi ini mungkin mencakup pengiriman
        atau alamat penagihan, ID pengguna, kata sandi, nomor pesanan, nomor telepon, rincian
        pembayaran Anda saat memesan dari Situs, alamat email , jenis kelamin, tanggal lahir,
        preferensi pribadi tertentu, dan informasi yang dapat diidentifikasi secara pribadi lainnya
        yang dijelaskan dalam Bagian 2 di atas. Demikian pula, Anda mungkin memiliki opsi untuk
        mencadangkan Produk Anda ke Layanan cloud yang ditawarkan oleh Huawei, dan hal ini dapat
        menghasilkan pembagian informasi yang dapat diidentifikasi secara pribadi tertentu dengan
        Huawei. <br/> Tindakan yang Anda lakukan seperti melakukan pembelian di Situs, mengembalikan
        Produk atau Layanan, atau meminta dukungan teknis, mungkin secara otomatis membuat informasi
        yang dapat diidentifikasi secara pribadi tertentu yang kami kumpulkan, seperti riwayat
        transaksi dan pesanan, nomor urut, riwayat pengembalian, dan nomor tiket. Situs mungkin
        menyediakan Anda dengan pilihan untuk log masuk ke Situs menggunakan informasi profil dari
        jejaring sosial yang sudah terdaftar. Dengan log masuk menggunakan metode tersebut, Huawei
        akan mengumpulkan nama pengguna, email dan/atau informasi lainnya yang terkait dengan akun
        Anda pada jejaring sosial yang kami minta dan Anda pilih untuk dibagikan dengan kami. </p>
    <p><strong>• Informasi yang Dikumpulkan melalui Teknologi </strong></p>
    <p>Informasi yang dapat diidentifikasi secara pribadi Anda dan informasi yang tidak dapat
        diidentifikasi secara pribadi dapat dikumpulkan melalui berbagai macam teknologi, sebagian
        besar diantaranya dirinci di bawah ini. Dalam hal informasi tersebut dikelola dengan cara
        yang mengidentifikasi nama atau informasi kontak Anda atau digabungkan dengan informasi yang
        dapat diidentifikasi secara pribadi, informasi tersebut akan diperlakukan sebagai informasi
        yang dapat diidentifikasi secara pribadi; jika tidak, informasi tersebut akan diperlakukan
        sebagai informasi yang tidak dapat diidentifikasi secara pribadi. </p>
    <p><strong>o Kuki dan Pengidentifikasi Lainnya </strong></p>
    <p>Huawei dan mitranya menggunakan kuki atau teknologi serupa lainnya untuk mengumpulkan
        informasi saat Anda mengunjungi Situs kami (&ldquo;Teknologi Koleksi&rdquo;). Saat Anda
        mengunjungi Situs, browser web Anda mungkin menyimpan kuki di komputer atau perangkat Anda,
        atau komputer atau perangkat Anda mungkin terkena Teknologi Koleksi lainnya yang berfungsi
        secara independen atau sehubungan dengan kuki. Kuki dan Teknologi Koleksi kami lainnya akan
        memungkinkan Situs untuk &quot;mengingat&quot; Anda, baik selama kunjungan tunggal Anda
        (menggunakan &quot;kuki sesi&quot;) atau untuk kunjungan berulang (menggunakan &quot;kuki
        tetap&quot;), dan dapat digunakan untuk menganalisa cara Anda berinteraksi dengan Situs kami
        agar dapat mengoptimalkan layanan kami, untuk meningkatkan pengalaman Anda dan untuk
        memberikan iklan yang dipersonalisasi kepada Anda. Kuki dapat membantu Situs mengingat
        pengaturan Anda, seperti ukuran font, dan preferensi lain yang Anda gunakan untuk melihat
        Situs di komputer atau perangkat seluler Anda. Selain itu, beberapa fitur interaktif Situs
        juga bergantung pada Teknologi Koleksi yang ditempatkan oleh pihak ketiga. Berikut adalah
        contoh jenis kuki yang kami gunakan dan untuk tujuan apa:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Kuki penting</em>. Kuki ini digunakan untuk memfasilitasi
            fungsionalitas penting pada Situs, seperti menyimpan keranjang belanja Anda selama
            proses pembayaran atau untuk memfasilitasi pembayaran.
        </li>
        <li><span dir="ltr"> </span><em>Kuki fungsional</em>. Kami menggunakan kuki ini untuk
            memberikan pengalaman yang mulus di Situs, misalnya dengan menyimpan preferensi Anda dan
            menyimpan keranjang belanja Anda untuk kunjungan berikutnya.
        </li>
        <li><span dir="ltr"> </span><em>Kuki kinerja dan analitik</em>. Kuki ini membantu kami untuk
            memahami perilaku pengunjung pada Situs untuk mengoptimalkan layanan kami dan untuk
            meningkatkan pengalaman.
        </li>
        <li><span dir="ltr"> </span><em>Media sosial</em>. Situs mungkin memberikan Anda plugin
            sosial dari berbagai jejaring sosial seperti Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn dan Google+. Plugin ini mungkin bergantung pada kuki, yang bisa,
            antara lain, digunakan untuk menawarkan fungsionalitas tertentu, tetapi juga untuk
            melacak perilaku Anda di Situs dan di seluruh web. Jika Anda mengirimkan informasi
            pribadi ke salah satu jejaring sosial tersebut, informasi Anda diatur oleh kebijakan
            privasi masing-masing. Kami menyarankan Anda untuk membaca dengan saksama kebijakan
            privasi dari plugin sosial yang Anda gunakan atau situs web pihak ketiga yang Anda
            kunjungi.
        </li>
        <li><span dir="ltr"> </span><em>Iklan</em>. Beberapa kuki dari Situs digunakan untuk tujuan
            iklan. Hal ini memungkinkan kami untuk menunjukkan iklan pada situs web mitra kepada
            pengunjung yang tertarik dengan produk kami. Teknologi penargetan ulang menganalisa kuki
            Anda dan menampilkan iklan berdasarkan perilaku penelusuran Anda sebelumnya. Rincian
            lebih lanjut tentang pemasaran dan penggunaan teknologi penargetan ulang dibahas di
            bawah ini.
        </li>
    </ul>
    <p>Anda dapat mengubah pengaturan browser untuk menghapus atau mencegah kuki disimpan di
        komputer atau perangkat seluler Anda tanpa persetujuan tegas dari Anda. Bagian &ldquo;Bantuan&rdquo;
        dalam browser Anda akan memberikan informasi tentang bagaimana cara mengelola pengaturan
        kuki Anda. Cari tahu bagaimana cara hal ini berfungsi untuk browser Anda di sini: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookies): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Pengumpulan Otomatis dari Situs - Log Server/Browser </strong></p>
    <p>Kunjungan ke Situs secara otomatis dapat menghasilkan data tertentu dikirim dari browser Anda
        ke server kami, yang, di antara tujuan lain, memungkinkan untuk mengoptimalkan layanan kami
        dan mempersonalisasi serta meningkatkan pengalaman Anda di Situs. Informasi ini mungkin
        termasuk informasi yang Anda masukkan di Situs, alamat IP, tanggal dan waktu kunjungan, URL
        referensi (situs asal Anda) dan informasi tentang browser yang Anda gunakan (jenis dan versi
        browser, sistem operasi, dll.), serta informasi yang dikumpulkan secara otomatis lainnya
        yang dijelaskan dalam Bagian 2 di atas. Harap perhatikan bahwa jika Anda log masuk ke akun
        Huawei atau Honor Anda, informasi tertentu seperti konten yang Anda akses, lihat, klik atau
        cari di Situs, perangkat dari mana Anda mengakses konten tersebut, berapa lama waktu Anda
        melihat informasi yang sama, dan konten dalam keranjang belanja Anda di Situs, mungkin
        menjadi dapat diidentifikasi secara pribadi. </p>
    <p><strong>• Pengumpulan Otomatis dari Produk dan Layanan </strong></p>
    <p>Pendaftaran dan penggunaan Produk dan Layanan juga dapat menghasilkan data tertentu dari
        Produk atau Layanan dikirimkan kepada kami. Informasi ini mungkin mencakup model perangkat
        keras, alamat MAC, nomor IMEI, nomor IMSI, dan pengidentifikasi khusus lainnya untuk Produk
        dan Layanan, informasi terkait sistem operasi Produk dan pengaturan tertentu yang dipilih
        sehubungan dengan Produk dan Layanan; aplikasi dan perangkat lunak yang Anda unduh ke
        Produk; operator seluler yang menyediakan Produk dengan layanan seluler; informasi dan
        konten tertentu yang dikirim dan/atau diterima melalui Produk atau Layanan; situs web yang
        dikunjungi melalui Produk atau Layanan; bagaimana Anda berinteraksi dengan konten melalui
        Produk atau Layanan; informasi tentang apa yang Anda akses, masukkan dan/atau simpan di atau
        melalui Produk atau Layanan; serta penggunaan umum dan informasi kinerja serta statistik
        yang berkaitan dengan Produk atau Layanan. </p>
    <p><strong>• Lokasi Berdasarkan Layanan melalui Produk dan Layanan </strong></p>
    <p>Kami juga mungkin mengumpulkan dan menggunakan data geo-lokasi dari Produk atau Layanan saat
        Anda menggunakan fitur layanan berbasis lokasi tertentu, seperti saat Anda mencari cuaca
        berdasarkan geo-lokasi tertentu atau mencoba melacak Produk yang hilang atau dicuri
        menggunakan geo-lokasi. Informasi yang dikumpulkan menggunakan fitur layanan berbasis lokasi
        ini juga mungkin termasuk ID, jenis dan model Produk, dan informasi geo-lokasi waktu nyata
        dari Produk (termasuk informasi Sistem Pemosisian Global (&quot;GPS&quot;), Wi-Fi atau nomor
        ID menara sinyal jaringan operator Anda). Anda dapat menghidupkan atau mematikan informasi
        GPS dengan masuk ke pengaturan GPS pada produk, namun Anda mungkin tidak berhak mengontrol
        Wi-Fi dan nomor ID Produk atau menara sinyal dari operator jaringan tergantung kebijakan
        operator Anda. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Situs mungkin menggunakan Google Analytics, layanan analitik web yang disediakan oleh Google,
        Inc. Google Analytics menggunakan kuki atau teknologi serupa untuk mengumpulkan dan
        menyimpan informasi anonim tentang Anda, yang mungkin termasuk informasi yang tidak dapat
        diidentifikasi secara pribadi. Anda dapat membaca kebijakan privasi Google Analytics di <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        dan Ketentuan Penggunaan Google Analytics di <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Jika Anda memiliki browser yang didukung, Anda dapat memilih untuk tidak dilacak oleh Google
        Analytics di masa mendatang dengan mengunduh dan memasang Tambahan Browser Penyisih Google
        Analytics untuk browser web Anda saat ini di: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Cara Pengumpulan Lainnya </strong></p>
    <p>Huawei juga mungkin memperoleh informasi yang dapat diidentifikasi secara pribadi dan
        informasi yang tidak dapat diidentifikasi secara pribadi dari sumber lain (seperti riwayat
        offline atau informasi yang tersedia secara umum); dari pihak ketiga yang memberikan Anda
        jaringan seluler atau nirkabel, produk, perangkat lunak atau aplikasi yang Anda manfaatkan
        dengan Produk dan Layanan Anda; dari pihak ketiga seperti mitra bisnis kami, mitra dan
        sponsor Aktivitas, vendor, pedagang dan pihak ketiga lainnya; atau dari pemilik atau
        operator situs atau aplikasi dimana iklan kami muncul, beberapa mitra yang berkerjasama
        dengan Huawei atau dengan jaringan iklan yang digunakan oleh Huawei. Informasi yang tidak
        dapat diidentifikasi secara pribadi juga dapat diperoleh oleh sumber lain ini dari
        kesimpulan berdasarkan situs yang Anda kunjungi; data pihak ketiga; informasi yang Anda
        bagikan di situs lain, platform dan aplikasi media sosial; atau demografi yang berasal dari
        profil atau akun yang Anda buat, sejauh diizinkan dalam kebijakan privasi
        masing-masing. </p>
    <p><strong>4. Bagaimana Kami Menggunakan Informasi yang Dapat Diidentifikasi Secara
        Pribadi </strong></p>
    <p><strong>• Untuk Tujuan yang Diberikan </strong></p>
    <p>Kami mungkin menggunakan informasi yang dapat diidentifikasi secara pribadi yang Anda berikan
        untuk tujuan konsisten dengan Kebijakan Privasi ini. Misalnya, kami akan menggunakan
        informasi Anda untuk memproses dan menanggapi permintaan, pesanan dan pertanyaan Anda serta
        memberikan layanan kepada Anda; mengirimkan Produk dan Layanan kepada Anda; untuk mengelola
        dan memproses pembayaran; untuk mendaftar, mengaktifkan, memvalidasi dan/atau memperbarui
        Produk atau Layanan Anda; untuk memberikan pemeliharaan atau untuk memecahkan masalah Situs
        atau Produk atau Layanan Anda; dan mengirimkan pemberitahuan terkait transaksi Anda.</p>
    <p><strong>• Aktivitas Promosi </strong></p>
    <p>Kami mungkin menggunakan informasi Anda untuk memberi Anda layanan promosi yang Anda minta
        dari kami. Hal ini mungkin termasuk memproses pengiriman Anda dan menggunakan informasi
        kontak Anda sehubungan dengan Aktivitas. Anda dapat berhenti langganan dari email promosi
        dengan mengklik tautan berhenti langgangan yang tercantum di setiap email seperti itu atau
        dengan mengirimkan pesan kepada kami untuk produk Huawei di <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> dan untuk produk Honor
        hubungi kami di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Pemasaran dan Peningkatan </strong></p>
    <p>Kami mungkin menggunakan informasi Anda untuk tujuan pemasaran dan survei. Di bawah ini Anda
        dapat menemukan deskripsi yang lebih detail tentang informasi yang kami gunakan dan
        bagaimana kami menggunakannya. </p>
    <p><strong>o Informasi Analytics </strong></p>
    <p>Cara Anda berinteraksi dengan merek kami memberikan kami informasi berharga tentang minat dan
        preferensi Anda. Untuk mempelajari tentang Anda dan minat Anda, kami memantau dan
        menganalisa keseluruhan interaksi Anda dengan merek kami menggunakan berbagai jenis
        informasi, seperti usia Anda, lokasi Anda, demografi dan minat Anda, pesanan Anda di Situs
        dan ulasan produk Anda, akun media sosial Anda, dan cara Anda menggunakan Situs, Produk, dan
        Layanan, serta informasi terkait penelusuran dan preferensi tampilan Anda di Situs. Kami
        menggunakan informasi ini untuk mengembangkan, mengirimkan dan meningkatkan Situs, Produk,
        Layanan dan iklan kami. </p>
    <p><strong>o Komunikasi Pemasaran </strong></p>
    <p>Saat Anda memberikan kami rincian kontak seperti email, nomor telepon, atau akun media sosial
        Anda, atau saat Anda menghubungkan akun media sosial Anda ke Situs dengan masuk ke Situs
        melalui akun media sosial Anda, Anda memberikan kami wewenang untuk menggunakan detail
        kontak Anda untuk mengirimkan Anda pesan promosi yang kami pikir mungkin relevan bagi Anda.
        Jika Anda tidak ingin lagi menerima pesan promosi melalui alamat email, nomor telepon atau
        jaringan media sosial tertentu, harap ikuti petunjuk di pesan promosi untuk berhenti
        berlangganan menerima pesan tersebut. Harap perhatikan bahwa permintaan berhenti langganan
        mungkin membutuhkan hingga sepuluh (10) hari kerja hingga berlaku. Selain itu, Anda dapat
        mengirimkan pesan kepada kami untuk produk Huawei di <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        dan untuk produk Honor di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        untuk menyisihkan dari pesan promosi kami Pesan promosi yang kami kirimkan mungkin berisi
        perkembangan baru, iklan dan informasi komersial tentang produk dan layanan kami, acara,
        promosi, dan Aktivitas lainnya, serta pengumuman, promosi, dan buletin lainnya. Kami mungkin
        menggunakan informasi Anda untuk mempersonalisasi pesan promosi tersebut. Kami juga mungkin
        akan menggunakan cara lain seperti email, media sosial, dll. Untuk penelitian opini dan
        untuk belajar tentang pengalaman Anda dengan merek kami. Bergantung pada situasinya, pesan
        ini dapat disesuaikan dengan preferensi dan minat individu Anda seperti yang dijelaskan di
        atas. </p>
    <p><strong>• Tujuan Lainnya </strong></p>
    <p>Kami juga menggunakan informasi yang kami kumpulkan untuk mendiagnosa masalah dengan Situs,
        Produk, dan Layanan; untuk administrasi dan peningkatan Situs, Produk dan Layanan; untuk
        meningkatkan pengalaman pengguna sehubungan dengan Situs, Produk, dan Layanan; untuk memberi
        Anda pembaruan dan peningkatan untuk Situs, Produk dan Layanan; untuk mengirim pemberitahuan
        penting seperti komunikasi tentang Aktivitas, perubahan persyaratan, ketentuan, dan
        kebijakan kami; untuk melayani Anda dengan lebih baik; untuk pencegahan penipuan, operasi
        internal, kepatuhan hukum, dan tujuan terkait publik dan keamanan lainnya; dan untuk
        memberlakukan Ketentuan Penggunaan serta segala persyaratan dan/atau kebijakan tambahan
        Huawei. Kami akan meminta persetujuan Anda jika kami ingin menggunakan informasi Anda yang
        dapat diidentifikasi secara pribadi untuk tujuan lain selain yang tercantum dalam Kebijakan
        ini. </p>
    <p><strong>5. Bagaimana Kami Menggunakan Informasi yang Tidak Dapat Diidentifikasi Secara
        Pribadi </strong></p>
    <p>Kami mungkin menggunakan informasi yang tidak dapat diidentifikasi secara pribadi dengan cara
        yang sama seperti kami menggunakan informasi Anda yang dapat diidentifikasi secara pribadi,
        tetapi kami berhak menggunakan informasi yang tidak dapat diidentifikasi secara pribadi
        untuk tujuan hukum apa pun. Beberapa contoh kami mungkin menggunakan informasi yang tidak
        dapat diidentifikasi secara pribadi Anda untuk tujuan pemasaran berikut: <br/> • Informasi
        Anda yang tidak dapat diidentifikasi secara pribadi mungkin digunakan untuk menganalisa dan
        mengembangkan iklan dan kampanye iklan, menyediakan Anda dengan penawaran dan promosi khusus
        serta menentukan keefektifan yang sama, mengoptimalkan dan menentukan efektivitas konten dan
        iklan, menganalisa interaksi Anda dengan konten dan iklan yang disajikan untuk Anda, dan
        bagaimana hal yang sama terkait dengan kunjungan Anda ke Situs dan penggunaan Produk dan
        Layanan. <br/> • Informasi Anda yang tidak dapat diidentifikasi secara pribadi juga mungkin
        digunakan oleh Huawei sehubungan dengan teknologi penargetan ulang yang memungkinkan kami
        untuk menampilkan iklan atau konten yang ditargetkan kepada Anda di Situs, Produk atau
        Layanan atau di situs web atau aplikasi mitra kami. Teknologi penargetan ulang menganalisa
        kuki Anda dan Teknologi Koleksi lainnya, dan menampilkan iklan berdasarkan perilaku
        penelusuran Anda sebelumnya, iklan yang sebelumnya telah Anda lihat dan informasi yang tidak
        dapat diidentifikasi secara pribadi yang dikumpulkan dari waktu ke waktu oleh kami dan pihak
        ketiga. Beberapa mitra pihak ketiga Huawei mungkin berpartisipasi dalam Program Peraturan
        Mandiri Aliansi Iklan Digital untuk Iklan Perilaku Online dan memungkinkan konsumen untuk
        menyisihkan iklan yang ditargetkan berdasarkan pelacakan aktivitas web. Untuk informasi
        lebih lanjut terkait yang sebelumnya, silakan kunjungi <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Harap perhatikan Anda akan terus menerima iklan umum. Anda mungkin perlu mengklik ulang
        tautan dan mengikuti petunjuk yang diberikan di dalamnya jika Anda menghapus kuki atau
        Teknologi Koleksi lainnya atau menggunakan komputer, perangkat atau browser yang berbeda.
        Silakan lihat Kuki dan Pengidentifikasi Lainnya dalam Bagian 3 di atas untuk informasi lebih
        lanjut tentang kuki. </p>
    <p><strong>6. Komunikasi Non-Promosi Dengan Anda </strong></p>
    <p>Anda memberi wewenang kepada Huawei untuk mengirim email kepada Anda, menelepon Anda dan/atau
        mengirimi Anda surat langsung untuk menanggapi komunikasi Anda, berkomunikasi dengan Anda
        tentang transaksi Anda dengan Huawei atau informasi teknis tentang Situs, atau memberi Anda
        komunikasi non-promosi lainnya tentang kami, Situs, Produk, atau Layanan. Anda tidak dapat
        memilih keluar dari komunikasi tersebut. </p>
    <p><strong>7. Pengungkapan kepada Pihak Ketiga </strong></p>
    <p>Kami menggunakan berbagai perusahaan, termasuk beberapa anak perusahaan kami, sebagai
        penyedia layanan yang memproses data dan melakukan fungsi lain atas nama kami, seperti
        penyedia hosting, penyedia pembayaran, pusat perbaikan, perusahaan logistik, pedagang, dan
        vendor yang terlibat untuk tujuan mengelola, mengatur atau mengeksekusi Aktivitas, dan agen,
        vendor, pengiklan, konsultan lain. Kami mungkin membagikan informasi Anda dengan perusahaan
        ini, dan perusahaan ini berwenang untuk menggunakan informasi pribadi Anda hanya jika
        diperlukan untuk menyediakan layanan ini kepada kami.<br/> Huawei juga mungkin mengungkapkan
        informasi yang dikumpulkan kepada pihak lain: (i) untuk memastikan atau memperbarui
        informasi yang diberikan oleh Anda; (ii) dalam hal reorganisasi, merger, penjualan, usaha
        bersama, penugasan, transfer atau disposisi semua atau sebagian dari bisnis atau operasi
        Huawei (termasuk tanpa batasan sehubungan dengan kepailitan atau proses serupa); (iii)
        kepada operator seluler yang menggunakan informasi untuk menyediakan layanan yang Anda minta
        dari mereka; (iv) kepada mitra bisnisnya, mitra strategis, sponsor kegiatan atau para mitra
        untuk tujuan internal kami; atau (v) sebagaimana diizinkan oleh Anda. <br/> Dalam situasi
        tertentu, Huawei mungkin diminta untuk mengungkapkan data pribadi sebagai tanggapan atas
        permintaan yang sah oleh otoritas umum, termasuk untuk memenuhi persyaratan keamanan
        nasional atau penegakan hukum. Kami juga mungkin mengungkapkan informasi pribadi Anda
        sebagaimana diharuskan oleh hukum, seperti untuk mematuhi panggilan pengadilan atau proses
        hukum lainnya, saat kami percaya dengan itikad baik bahwa pengungkapan diperlukan untuk
        melindungi hak kami, melindungi keselamatan Anda atau keselamatan orang lain, menyelidiki
        penipuan atau menanggapi permintaan pemerintah.<br/> Huawei tidak membagikan informasi yang
        dapat diidentifikasi secara pribadi dengan pihak ketiga untuk tujuan yang memungkinkan pihak
        ketiga untuk langsung memasarkannya kepada Anda. <br/> Data geo-lokasi Anda dan informasi
        lain terkait Produk atau Layanan dan penggunaan Anda, mungkin dibagikan dengan aplikasi
        pihak ketiga, jaringan seluler, penyedia Wi-Fi, situs web, sistem operasi, layanan, dan
        perangkat lunak yang Anda gunakan dengan Produk atau Layanan Anda. Harap tinjau kebijakan
        privasi aplikasi, jaringan seluler, penyedia Wi-Fi, situs web, layanan, dan perangkat lunak
        yang Anda gunakan dengan Produk atau Layanan Anda, sebelum menggunakannya. Harap perhatikan
        bahwa Anda dapat memilih untuk tidak membagikan informasi lokasi Anda dengan aplikasi pihak
        ketiga dengan mematikan fitur GPS dalam pengaturan Produk. <br/> Dalam situasi tertentu,
        Huawei mungkin diminta untuk mengungkapkan data pribadi sebagai tanggapan atas permintaan
        oleh otoritas publik, termasuk untuk memenuhi persyaratan keamanan nasional atau penegakan
        hukum. Kami juga mungkin membagikan informasi Anda ketika kami yakin Anda telah bertindak
        melanggar Persyaratan Penggunaan atau syarat dan/atau kebijakan tambahan Huawei, untuk
        menyelidiki, mencegah atau mengambil tindakan terkait dugaan aktivitas ilegal, penipuan atau
        potensi ancaman, atau untuk melakukan tindakan hukum atau pembelaan terhadap klaim, ketika
        kami yakin bahwa tindakan tersebut dapat melindungi keselamatan Anda atau keselamatan
        Huawei, atau pihak lain, atau sebagaimana diizinkan atau diharuskan oleh hukum. Kami mungkin
        mengungkapkan informasi Anda dalam hal bahwa kami diperintahkan untuk melakukannya melalui
        perintah pengadilan yang sah, panggilan pengadilan atau permintaan resmi dari lembaga
        penegak hukum atau pengadilan. <br/> Situs mungkin memberikan Anda plugin sosial dari
        berbagai jejaring sosial seperti Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn
        dan Google+. Jika Anda memilih untuk berinteraksi melalui media sosial, aktivitas Anda di
        Situs mungkin juga tersedia untuk jejaring sosial tersebut. Jika Anda masuk ke salah satu
        jejaring sosial ini saat Anda mengunjungi Situs, jejaring sosial mungkin menambahkan
        beberapa informasi tentang Situs, Produk atau Layanan ke profil Anda yang terkait dan/atau
        atas penggunaan Anda. Jika Anda berinteraksi dengan salah satu plugin sosial di Situs kami,
        informasi ini akan ditransfer ke jejaring sosial. Harap baca kebijakan privasi jejaring
        sosial ini untuk informasi lebih lanjut tentang pengumpulan dan transfer data pribadi, hak
        apa yang Anda miliki, dan bagaimana Anda dapat mencapai pengaturan privasi yang memuaskan.
        <br/> Selain itu, kami mungkin mengambil informasi yang dapat diidentifikasi secara pribadi
        dan menjadikannya tidak teridentifikasi dan membagikannya dalam bentuk yang tidak
        teridentifikasi atau teragregasi dengan pihak ketiga, pengiklan dan/atau mitra bisnis untuk
        menganalisa penggunaan atau demografi Situs, atau meningkatkan produk atau layanan kami,
        meningkatkan pengalaman pengguna kami, atau untuk tujuan serupa. Kami tidak akan
        mengidentifikasi ulang data tersebut dan kami akan meminta pihak yang berkontrak untuk
        setuju agar menyimpan data dalam bentuk yang tidak teridentifikasi. </p>
    <p><strong>8. Bagaimana Kami Menanggapi Sinyal &ldquo;Jangan Lacak&rdquo; </strong></p>
    <p>Huawei tidak mengubah praktik-praktik yang diuraikan di sini berdasarkan pilihan pengaturan
        &quot;Jangan Lacak&quot; atau pengaturan &quot;penyisihan&quot; lain atau fitur yang mungkin
        ditawarkan oleh browser Anda; namun, Huawei berhak melakukannya di masa depan tanpa
        pemberitahuan kepada Anda. </p>
    <p><strong>9. Permintaan untuk Memperbarui Informasi Anda </strong></p>
    <p>Harap perhatikan bahwa Anda bertanggung jawab untuk menyimpan informasi Anda saat ini dan
        tetap terbarui. Atas permintaan, Huawei akan memberi Anda informasi tentang apakah kami
        menyimpan informasi pribadi Anda. Anda dapat memperbarui informasi dengan menghubungi kami.
        Untuk produk Huawei hubungi kami di <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Untuk produk Honor hubungi kami di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Kami akan melakukan upaya yang wajar untuk memproses perubahan apa pun yang Anda minta;
        namun demikian, permintaan untuk menghapus informasi tunduk pada kebijakan pelaporan,
        pemrosesan dan retensi internal Huawei dan semua kewajiban hukum yang berlaku. Saat kami
        dapat memproses permintaan perubahan, kami akan melakukannya secara gratis, kecuali bila
        akan membutuhkan upaya yang tidak proporsional dan atau jika biaya diizinkan di bawah hukum
        yang berlaku. Kami akan menanggapi permintaan Anda dalam jangka waktu yang wajar.</p>
    <p><strong>10. Anak-anak </strong></p>
    <p>Situs, Produk dan Layanan tidak ditujukan untuk anak-anak di bawah 13 tahun, kami juga tidak
        akan sengaja mengumpulkan informasi yang dapat diidentifikasi secara pribadi dari anak-anak
        tanpa mengharuskan anak tersebut meminta persetujuan orang tua sebelumnya, seperti yang
        dipersyaratkan oleh hukum yang berlaku. Jika Anda berusia di bawah 13 tahun, Anda tidak
        diizinkan untuk mengirimkan informasi yang dapat diidentifikasi secara pribadi apa pun
        kepada Huawei. Jika kami secara tidak sengaja mengumpulkan data anak-anak di bawah 13 tahun,
        kami akan menghapus data secepat mungkin setelah Anda memberitahu kami hal yang sama dengan
        mengirim email kepada kami. Untuk produk Huawei hubungi kami di <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Untuk produk Honor
        hubungi kami di <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Kami
        menyarankan orang tua dan wali untuk mengambil peran aktif pada aktivitas dan minat seluler
        serta online anak-anak mereka. </p>
    <p><strong>11. Tautan </strong></p>
    <p>Anda mungkin berkesempatan untuk mengikuti tautan di Situs ke situs lain yang mungkin menarik
        bagi Anda. Huawei berusaha untuk hanya menghubungkan ke organisasi terkemuka. Karena situs
        lain mungkin tidak dihosting atau dikendalikan oleh Huawei, kami tidak bertanggung jawab
        atas praktik privasi situs tersebut atau konten yang disediakan di dalamnya. Jika Anda
        mengirimkan informasi pribadi kepada salah satu situs web tersebut, informasi Anda akan
        dikelola oleh kebijakan privasinya masing-masing. Kami menyarankan Anda untuk meninjau
        kebijakan privasi dari masing-masing situs lainnya. Kebijakan ini hanya berlaku untuk
        informasi yang dikumpulkan dan dikelola oleh Huawei. </p>
    <p><strong>12. Keamanan </strong></p>
    <p>Kami berkomitmen untuk melindungi informasi pribadi Anda dan telah mengambil langkah teknis
        dan organisasi yang wajar untuk melindungi informasi Anda dari kehilangan, perubahan, akses,
        atau penyalahgunaan. Tidak ada transmisi data melalui internet dijamin sepenuhnya aman. Ada
        kemungkinan bagi pihak ketiga yang tidak di bawah kendali Huawei untuk memotong atau
        mengakses transmisi atau komunikasi pribadi secara tidak sah. Meskipun kami berusaha untuk
        melindungi informasi yang dapat diidentifikasi secara pribadi, Huawei maupun penyedia
        layanan kami tidak dapat memastikan atau menjamin keamanan informasi yang Anda kirimkan
        kepada kami melalui internet. Transmisi seperti ini adalah risiko Anda sendiri. Informasi
        yang dapat diidentifikasi secara pribadi yang dikumpulkan oleh Huawei dapat disimpan dan
        diproses di Amerika Serikat, Jerman, atau negara lain tempat Huawei atau anak perusahaannya
        atau penyedia layanannya memelihara fasilitas. <br/> Dengan menggunakan Situs, Produk atau
        Layanan, Anda secara jelas menyetujui transfer informasi tersebut di luar Amerika Serikat.
        Meskipun kami menjaga privasi Anda sebagaimana mestinya, kami menyarankan Anda untuk
        memastikan perangkat Anda telah disetel ulang dan semua data telah dihapus dalam hal jika
        Anda mengirim Produk Anda kembali untuk diperbaiki atau dikembalikan.<br/> Huawei akan
        menyimpan informasi Anda yang dapat diidentifikasi secara pribadi sesuai dengan kebijakan
        pelaporan, pemrosesan dan retensi internal dan hukum yang berlaku. Kami mungkin menyimpan
        informasi Anda selama akun Anda aktif atau sesuai kebutuhan untuk memberikan layanan kepada
        Anda, mematuhi kewajiban hukum kami, menyelesaikan perselisihan dan menegakkan perjanjian
        kami.</p>
    <p><strong>13. Perubahan pada Kebijakan Ini </strong></p>
    <p>Kebijakan ini dapat direvisi dari waktu ke waktu untuk mengikuti perkembangan dan peluang
        baru terkait dengan Internet dan agar tetap sejalan dengan undang-undang saat ini, di antara
        alasan lain. Jika Kebijakan tersebut direvisi, Huawei akan mengirimkan perubahan di Situs
        dan Kebijakan baru akan berlaku segera setelah dikirimkan. Jika kami membuat perubahan
        materi, kami akan memberitahu Anda melalui email (dikirim ke alamat email yang ditentukan
        dalam akun Anda) atau melalui cara pemberitahuan di situs web ini sebelum perubahan berlaku.
        Anda dapat menentukan kapan terakhir Kebijakan direvisi dengan mengacu pada legenda &quot;Revisi
        Terakhir&quot; di bagian atas halaman ini. </p>
    <p><strong>14. Pertanyaan dan Kontak </strong></p>
    <p>Jika Anda memiliki pertanyaan atau masalah tentang Situs, Produk atau Layanan kami,
        penggunaan kami atas informasi Anda atau Kebijakan ini, silakan hubungi kami. Untuk produk
        Huawei hubungi kami di <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> atau
        dengan menelepon 1-888-548-2934. Untuk produk Honor hubungi kami di <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> atau dengan
        menelepon 1-844-524-6667.</p>
    <p><em>Hak cipta © 2018 Huawei Device USA, Inc. Semua hak dilindungi undang-undang. </em></p>
</div>
</body>
</html>
